@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --foreground-rgb: 0, 0, 0;
}

body {
  color: rgb(var(--foreground-rgb));
  font-family: var(--font-daisywheel);
}

@layer utilities {
  .text-balance {
    text-wrap: balance;
  }
}
